/* 
 * Custom CSS
 *
 * Create a custom.css file to add custom styles to your menu.
 *
 * Version: 1.1.1
 */

/* UberMenu - Copyright 2011-2017, SevenSpark */
.ubermenu {
  color: white;
  font-weight: normal;
  float: right;
  margin-top: 1.6em;
  z-index: 999;
}

.ubermenu-skin-esplora {
 /* font-size: 1.6rem; */
  /*letter-spacing: 4px;*/
  color: black;
}

.with-page-header .ubermenu-skin-esplora a,
.with-page-header .ubermenu-skin-esplora .ubermenu-target {
	color: #fff;
}

.header-scroll .site-header .ubermenu-skin-esplora a,
.header-scroll .site-header .ubermenu-skin-esplora .ubermenu-target{
	color: black;
}

.ubermenu .ubermenu-target-text {
	font-size: 0.9em;
	color: #ce3a0d;
}

.ubermenu .ubermenu-submenu-type-stack {
	padding-bottom 0px;
	padding-top: 0px;
}


.ubermenu-skin-esplora .ubermenu-submenu.ubermenu-submenu-drop {
  background: white;
  border: 1px solid #e0e0e0;
}

.ubermenu-skin-esplora .tours-dropdown .ubermenu-submenu-drop {
   width: 80%;
   margin-left: 10%;
}

.ubermenu-skin-esplora .destinations-dropdown .ubermenu-submenu-drop {
   width: 30%;
}


.ubermenu-skin-esplora.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
  border-top: none;
}


.ubermenu-skin-esplora .ubermenu-submenu,
.ubermenu-skin-esplora .ubermenu-submenu .ubermenu-target,
.ubermenu-skin-esplora .ubermenu-submenu .ubermenu-target-title {
	color: #ce3a0d;
	font-size: 1rem;
	padding-top: 10px;
}

.ubermenu-submenu span.ubermenu-target{
	padding: 5px 20px;
}

.ubermenu-skin-esplora ul.ubermenu-submenu ul.ubermenu-submenu .ubermenu-target,
.ubermenu-skin-esplora ul.ubermenu-submenu ul.ubermenu-submenu .ubermenu-target-title{
	color: #222;
	font-size: 0.9rem;
	font-weight: normal;
	margin: 0 10px 5px 0;
	padding-top: 0px;
}

.ubermenu-skin-esplora ul.ubermenu-submenu ul.ubermenu-submenu ul.ubermenu-submenu .ubermenu-target,
.ubermenu-skin-esplora ul.ubermenu-submenu ul.ubermenu-submenu ul.ubermenu-submenu .ubermenu-target-title{
	text-decoration: none;
	color: black;
	font-size: 0.8rem; 
	margin-left: 10px;
	font-weight: normal;
}

.ubermenu-skin-esplora li.destinations-dropdown li.destination-name a.ubermenu-target span{
	color: #ce3a0d;
	font-size: 1rem;
	padding-top: 10px;	
	display: inline-block;
	width: 100%;
	white-space: nowrap;
}


@media only screen and (max-width: 799px) {
	
	.ubermenu-responsive-toggle{
		float: right;
	}
	
	.ubermenu-skin-esplora .tours-dropdown .ubermenu-submenu-drop {
	   width: 100%;
	   margin-left: 0;
	}

}

